# Retrieve Export Job Details for Email Preview Test Screenshots

Retrieves the status and details of an export job created to collect screenshots for an Email Preview Test. Provide the test ID to fetch the latest export job information.

Endpoint: GET /v2/preview/tests/{test_id}/exports
Version: 1.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `test_id` (string, required)
    Unique identifier of the Email Preview Test

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `job_id` (string, required)

  - `test_id` (string, required)

  - `clients` (array, required)

  - `job_status` (string, required)

  - `zip_url` (string)

  - `failed_clients` (array)

  - `error` (any)

  - `error.code` (string, required)

  - `error.message` (string, required)

## Response 500:

  - `500` (unknown)
    A 500 response

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message

## Response default:

  - `default` (unknown)
    A default response

## Response default fields (application/json):

  - `Reason` (string, required)

## Response 200 examples:

  - `Example` (unknown)

